body {
	--fsAddBuffer: 22px;
}
[id='classicoldsmobile-com_mobile_category_300x250_mid3_LoggedOut'],
[id='classicoldsmobile-com_category_728x90_abovefooter_LoggedIn'],
[id='classicoldsmobile-com_category_728x90_abovefooter_LoggedOut'],
[id='classicoldsmobile-com_mobile_category_300x250_bottom_LoggedOut'],
[id='classicoldsmobile-com_mobile_category_320x50_320x100_1x1_1x2_firstpost_Loggedout'],
[id='classicoldsmobile-com_mobile_category_320x50_320x100_top_LoggedOut'],
[id='classicoldsmobile-com_mobile_category_320x50_320x100_top_LoggedIn'],
[id='classicoldsmobile-com_category_300x250_bottom'],
[id='classicoldsmobile-com_mobile_category_300x250_bottom'],
[id='classicoldsmobile-com_category_300x250_300x600_siderail_LoggedOut'],
[id='classicoldsmobile-com_mobile_category_300x250_bottom_LoggedIn'],
[id='classicoldsmobile-com_mobile_category_728x90_bottom'],
[id='classicoldsmobile-com_mobile_category_300x250_top'],
[id='classicoldsmobile-com_category_300x250_top'],
[id='classicoldsmobile-com_mobile_category_oop_interstitial_LoggedOut'],
[id='classicoldsmobile-com_category_160x600_siderail_LoggedIn'],
[id='classicoldsmobile-com_mobile_category'],
[id='classicoldsmobile-com_category_728x90_bottom'],
[id='classicoldsmobile-com_mobile_category_160x600_300x250_300x600_mid1_loggedout'],
[id='classicoldsmobile-com_category_300x250_1x1_1x2_mid1_Loggedout'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='classicoldsmobile-com_mobile_category'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_160x600_300x250_300x600_mid1_loggedout'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_300x250_bottom'] {
		--height: 600px;
}
[id='classicoldsmobile-com_mobile_category_300x250_bottom_LoggedIn'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_300x250_bottom_LoggedOut'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_300x250_mid3_LoggedOut'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_300x250_top'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_320x50_320x100_1x1_1x2_firstpost_Loggedout'] {
		--height: 250px;
}
[id='classicoldsmobile-com_mobile_category_320x50_320x100_top_LoggedIn'] {
		--height: 100px;
}
[id='classicoldsmobile-com_mobile_category_320x50_320x100_top_LoggedOut'] {
		--height: 100px;
}
[id='classicoldsmobile-com_mobile_category_728x90_bottom'] {
		--height: 90px;
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_160x600_300x250_300x600_mid1_loggedout'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_300x250_bottom'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_300x250_bottom_LoggedIn'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_300x250_bottom_LoggedOut'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_300x250_mid3_LoggedOut'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_300x250_top'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_1x1_1x2_firstpost_Loggedout'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_top_LoggedIn'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_top_LoggedOut'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_728x90_bottom'] {
		display: none; 
	}
	[id='classicoldsmobile-com_mobile_category_oop_interstitial_LoggedOut'] {
		display: none; 
	}
}
@media only screen and (min-width: 1000px) {
	[id='classicoldsmobile-com_category_160x600_siderail_LoggedIn'] {
		--height: 600px;
	}
	[id='classicoldsmobile-com_category_300x250_1x1_1x2_mid1_Loggedout'] {
		--height: 250px;
	}
	[id='classicoldsmobile-com_category_300x250_300x600_siderail_LoggedOut'] {
		--height: 600px;
	}
	[id='classicoldsmobile-com_category_300x250_bottom'] {
		--height: 250px;
	}
	[id='classicoldsmobile-com_category_300x250_top'] {
		--height: 250px;
	}
}
@media only screen and (min-width: 1700px) {
	[id='classicoldsmobile-com_category_300x250_300x600_siderail_LoggedOut'] {
		--height: 600px;
	}
	[id='classicoldsmobile-com_category_728x90_abovefooter_LoggedIn'] {
		--height: 280px;
	}
	[id='classicoldsmobile-com_category_728x90_abovefooter_LoggedOut'] {
		--height: 280px;
	}
	[id='classicoldsmobile-com_category_728x90_bottom'] {
		--height: 280px;
	}
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_mid0_LoggedIn'] {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_300x250_mid2_LoggedOut'] {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_mid3_LoggedIn'] {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_mid1_LoggedIn'] {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_mid0_LoggedOut'] {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	[id='classicoldsmobile-com_mobile_category_320x50_320x100_mid2_LoggedIn'] {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
